<IfModule mod_ssl.c>
<VirtualHost *:443>
ServerName webapp.cm.in.th
	ServerAdmin webmaster@localhost
	DocumentRoot /home/kridsana/webapp.cm.in.th
   <Directory /home/kridsana/webapp.cm.in.th>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/webapp.cm.in.th.error.log
	CustomLog ${APACHE_LOG_DIR}/webapp.cm.in.th.access.log combined


ServerName webapp.cm.in.th
Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/webapp.cm.in.th/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/webapp.cm.in.th/privkey.pem
</VirtualHost>
</IfModule>
